LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Classes | Modules
InteractiveLockingLockExpiredException.idl File Reference

Go to the source code of this file.

## Classes
exception | InteractiveLockingLockExpiredException
| An error indicating that a lock that has been previously obtained by this OOo session has expired. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.